none
We are using Biztalk 2006 R2. We want to enable EDI for the same.Please let us know what needs to be enabled or installed for EDI adaptor RRS feed

  • Question

  • We are using Biztalk 2006 R2. We want to enable EDI for the same.Please let us know what needs to be enabled or installed for EDI adaptor
    Tuesday, June 22, 2010 7:07 AM

Answers

All replies